TestGroup:
    test_group: acc-sm-oleg130-client
    testhost: oleg130-client
    submission: Mon May 20 21:08:11 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon May 20 21:08:14 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 49
        status: PASS
